$input-background :#F3F3F3 ;
.carousel-control-next {
  bottom: 40%;
  right: 2%;
  top: 40%;
  position: absolute;
  width: 50px;
  z-index: 5;
  display: inline-block;
  img {
    z-index: 10;
  }
}
.carousel-control-prev {
  bottom: 40%;
  left: 2%;
  top: 40%;
  position: absolute;
  width: 50px;
  z-index: 5;
  display: inline-block;
  img {
    z-index: 10;
  }
}

.col-md-2 {
  flex: 0 1 calc(100%/5);
  max-width: calc(100%/5);
}
h1  {
  font-size: 2rem;
}
.card {
  border-radius: 3px;

  strong {
    font-size: 1rem;
    font-weight: 600;
  }
}
p.type {
  font-size: 0.75rem;
}
ul {
  list-style: none;
  padding: 0;
  margin: 0;

  li{
    display: inline-block;
    margin :0px 10px 0px 10px;
  }

  li a {
    text-decoration: none;
    color: black;

    &.active {
      color: #3BB77E;
    }
  }
}
.bi-star-fill {
  margin: 0px 2px 0px 2px;
  &.active {
    color: #FDC040;
  }
  &.none {
    color:#D4D4D4 ;
  }
}

.price span{
  font-size: 1rem;
  font-weight: 500;
  color: #3BB77E;
}
.price small {
  font-size: 0.875rem;
  font-weight: 500;
  opacity: 0.5;
}
.rating {
  display: flex;
  flex-direction: row;

}

.bg-custom {
  background-color:#DEF9EC;
  color:#3BB77E;
  border-radius: 2px;
  font-size: 0.9rem;
  font-weight: 500;

  &:hover {
    background-color: #FDC040;
  }
}


@media only screen and (max-width:1080px) {
  .col-lg-2 {
    flex: 0 1 calc(100%/3);
    max-width: calc(100%/3);
  }
}
@media only screen and (max-width:992px) {

  .title ,.list{
    text-align: center !important;
  }
  .float-end {
    margin-top: 20px ;
    float: none !important;

  }

  .col-lg-2 {
    flex: 0 1 calc(100%/2);
    max-width: calc(100%/2);
  }

}
@media only screen and (max-width:600px){
  .col-lg-2 {
    flex: 0 1 calc(100%/1);
    max-width: calc(100%/1);
  }
}
